<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_deletemessage', language 'en', version '3.0'.
 *
 * @package     tool_deletemessage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deleteall'] = 'Delete all messages';
$string['deleteall_desc'] = 'Read and unread messages can be deleted to save space. How long after a notification is created can it be deleted?';
$string['deleteread'] = 'Delete read messages';
$string['deleteread_desc'] = 'Read messages can be deleted to save space. How long after a notification is read can it be deleted?';
$string['pluginname'] = 'Delete Messages';
$string['privacy:metadata'] = 'The local aws plugin does not store any personal data. However, it send the IP of a user that had an error to the sentry server configured in it.';
$string['settingspage'] = 'Auto Delete Messages';
$string['taskname'] = 'Hard delete deleted messages';
